.search {
  &__box {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-flow: column wrap;
    margin: 25px auto;
    position: absolute;
    padding: 100px 10px 0;
    z-index: 999;

    &__coordinates {
      display: flex;
      justify-content: center;
      margin: 20px auto;

      &__input {
        height: 32px;
        border-radius: 0.2rem;
        border: none;
        margin: 0 10px 10px 0;
      }
    }

    &__places {
      display: flex;
      justify-content: center;
    }
  }
}
